/*
		Created by Lyrical Life on 2011-07-22.
		Copyright 2011 Lyrical Life. All rights reserved.
	*/
	
body {
	background-color:#000000;
	margin: 0px;
	padding: 0px;
}

a:link {
	color:#ffffff;
	text-decoration:none;
}

a:visited {
	color:#ffffff;
}

a:hover { 
	color:#ff8a00;
	text-decoration:underline;
}

a:active {
	color:#b6282a;
} 


#borraniwrap {
	width: 100%;
	height: 100%;
}

H1 {
	font-family: Helvetica, Arial, "MS Trebuchet", sans-serif;
	font-size:32px;
	font-weight:600;
	color: #FFFFFF;	
}

H2 {
	font-family: Helvetica, Arial, "MS Trebuchet", sans-serif;
	font-size:16px;
	font-weight:400;
	color: #FFFFFF;	
}


/*///// TOP MENU //////*/	
	
#topmenu {
	background:url(../images/top-nav/nav-bar.jpg) no-repeat;
	width: 900px;
	height: 47px;
	margin: 0 auto 0 auto;
}

#home {
	background:url(../images/top-nav/home-over.jpg);
	width: 69px;
	height: 47px;
	margin: 0 0 0 428px;
}
	
#contact {
	background:url(../images/top-nav/contact-over.jpg);
	width: 68px;
	height: 47px;
	margin: -47px 0 0 497px;
}	

#about {
	background:url(../images/top-nav/about-over.jpg);
	width: 68px;
	height: 47px;
	margin: -47px 0 0 565px;
}
	
#used {
	background:url(../images/top-nav/used-over.jpg);
	width: 133px;
	height: 47px;
	margin: -47px 0 0 634px;
}
	
#history {
	background:url(../images/top-nav/history-over.jpg);
	width: 67px;
	height: 47px;
	margin: -47px 0 0 767px;
}
	
#legal {
	background:url(../images/top-nav/legal-over.jpg);
	width: 66px;
	height: 47px;
	margin: -47px 0 0 834px;
}
	
/*//// START HEADER  /////*/

#header {
	background:url(../images/header/header-bg.jpg);
	width: 900px;
	height: 142px;
	margin: -1px auto 0 auto;
}
	
#borranititle {
	width: 494px;
	height: 100px;
	margin-left:50px;
	padding-top:30px;
}	


#logo {
	width: 99px;
	height: 98px;
	margin-left:760px;
	margin-top:-100px;
}


/*////////  SECTION  //////*/


#displaysection {
	background:url(../images/contact/section-bg.jpg);
	width: 900px;
	height: 277px;
	margin: -1px auto 0 auto;
	}
	
#asiapacific {
	width: 210px;
	height: 50px;
	margin-left: 50px;
	padding-top: 2px;
}

.subtext {
	font-family: Helvetica, Arial, "MS Trebuchet", sans-serif;
	font-size:22px;
	font-weight:500;
	color: #FFFFFF;	
}

.subtexttwo {
	font-family: Helvetica, Arial, "MS Trebuchet", sans-serif;
	font-size:18px;
	font-weight:300;
	color: #FFFFFF;
	line-height:24px;	
}

.maintext {
	font-family: Helvetica, Arial, "MS Trebuchet", sans-serif;
	font-size:10px;
	font-weight:200;
	color: #FFFFFF;
	line-height: 20px;	
}

#introtext {
	width: 100px;
	height: 24px;
	margin: 60px 0 0 60px;
}

#asiasub {
	width: 320px;
	height: 40px;
	margin: 10px 0 0 60px;
}	
	

/*///////  BODY SECTION  ///////*/

#bodysection {
	background:url(../images/contact/contact-body-bg.jpg);
	width: 900px;
	height: 410px;
	margin: -1px auto 0 auto;
}

.phonetext {
	font-family: Helvetica, Arial, "MS Trebuchet", sans-serif;
	font-size:14px;
	font-weight:300;
	color: #FFFFFF;
	line-height: 32px;	
}

#clearfix {
	width:900px;
	height:10px;
}

#phoneinfo {
	background:url(../images/contact/phone-bg.png);
	width: 752px;
	height: 164px;
	margin: 50px 0 0 74px;
	
}

#phonecolone {
	width: 205px;
	height: 164px;
	margin-left:310px;
	padding-top:18px;
}

#phonecoltwo {
	width: 205px;
	height: 164px;
	margin: -164px 0 0 540px;
}  

#addressinfo {
	width: 316px;
	height: 38px;
	margin: -120px 0 0 76px;
}
	
#requestquote {
	width: 376px;
	height: 113px;
	margin: 20px 0 0 460px;
}

#quotebubble {
	width:46px;
	height:43px;
	margin-left:-8px;
	padding-top:4px;
}

#quotetitle {
	width:232px;
	height:32px;
	margin:-30px 0 0 60px;	
}

#quoteblurb {
	width:280px;
	height:90px;
	margin:0px 0 0 60px;
	
}
.quotetext {
	font-family: Helvetica, Arial, "MS Trebuchet", sans-serif;
	font-size:22px;
	font-weight:300;
	color: #FFFFFF;	
}

.quotetextblurb {
	font-family: Helvetica, Arial, "MS Trebuchet", sans-serif;
	font-size:12px;
	font-weight:300;
	color: #FFFFFF;
	line-height: 20px;	
}


#footer {
	background:url(../images/generic/footer-bg.jpg);
	width: 900px;
	height:65px;
	margin: 0 auto 0 auto; 
}

.copyrighttext {
	font-family: Helvetica, Arial, "MS Trebuchet", sans-serif;
	font-size:10px;
	font-weight:300;
	color: #FFFFFF;
	line-height: 20px;	
}

#footerarea {
	width: 900px;
	height:68px;
	padding-top:10px;
 	text-align:center; 
}

